body {
	padding: 0px; 
	padding-bottom: 36px; 
	padding-top: 9px; 
	font-size: 100%; 
	background: #fff;
	/* background-image:url(/web/20180227010140im_/http://littlepods.com.au/images/background1.png) ; */
	margin: 0px; 
	color: #000000; 
	font-family: Arial, Helvetica, sans-serif;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	margin: 0 auto; 
	width: 1200px;	
}

html, html a {
    -webkit-font-smoothing: antialiased !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}


ul, li p {
	font-size: 1.0em; 
	line-height: 1.2em;
	font-family: 'Quicksand', sans-serif;	 

}


a {
	color: #0b5bff; 
	text-decoration: none;
}

a:hover {
	color: #199df0; 
	text-decoration: underline;
}

#wrapper {
	width: 1200px;  
	margin: 20px 0 0;  
	background-color: #ffffff; 
    -webkit-box-shadow: 10px 10px 30px #CCC;
    -moz-box-shadow: 10px 10px 30px #CCC;
    box-shadow: 10px 10px 30px #CCC;
	
	-webkit-box-shadow: 0px 0px 72px 8px rgba(209,209,209,1);
	-moz-box-shadow: 0px 0px 72px 8px rgba(209,209,209,1);
	box-shadow: 0px 0px 72px 8px rgba(209,209,209,1);
   
    border-color: #fff;
    border-style: solid;
    border-width: 1px;
    border-radius: 10px;
}

#inner {
	width:100%;
	overflow: hidden;
	margin:0 auto;
	position:relative;
}

#banner {
	width: 100%;
	height: 250px;
	background-image: url(/images/site_banner.jpg);
	border-color: #fff;
    border-style: solid;
    border-width: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	position: relative;
}

#banner #tag {
	width: auto;
	height: 40px;
	background: rgb(0, 0, 0); 
	background: rgba(0, 0, 0, .5);
	border: 1px solid #fff;
	float: right;
	position: absolute;
	top: 100px;
	right: 180px;
	color: #fff;
	padding: 20px 10px 10px;
	font-size: 1.5em;
}

#banner #LogoBackground {
	height: 250px;
	width: 250px;

	background: rgba(255,255,255,0.75);
	background: -moz-linear-gradient(top, rgba(255,255,255,0.75) 0%, rgba(246,246,246,0.58) 53%, rgba(255,255,255,0.43) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0.75)), color-stop(53%, rgba(246,246,246,0.58)), color-stop(100%, rgba(255,255,255,0.43)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.75) 0%, rgba(246,246,246,0.58) 53%, rgba(255,255,255,0.43) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0.75) 0%, rgba(246,246,246,0.58) 53%, rgba(255,255,255,0.43) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0.75) 0%, rgba(246,246,246,0.58) 53%, rgba(255,255,255,0.43) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0.75) 0%, rgba(246,246,246,0.58) 53%, rgba(255,255,255,0.43) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
	
	border-color: #fff;
    border-style: solid;
    border-width: 0;
    border-top-left-radius: 10px;
}

#banner #logo {
	position: relative;
	top: 40px;
	left: 45px;
	width: 160px;
	height: 160px;
}

#navSEQ {
	padding: 0;
	margin: 0;
	border-top: 1px solid #fff;
	background-color: #179cd7;	
	background-color: #e07100;	
	font-family: 'Quicksand', sans-serif; 	
}

#navSEQ ul { 
	margin: 0 0 0 60px;
	list-style-type: none;
	padding-top: 1.0em; 
	padding-bottom: 1.0em;
}

#navSEQ li  {
	display:inline;
	margin-left: 50px;
}


#navSEQ a:link, #navSEQ a:visited {
	color: #fff;
	font-size: 1.6em;

}

#navSEQ a:hover, #navSEQ a:active {
	color: #000;
	background-color: #e07100;
	font-size: 1.6em;
	text-decoration: none;
}

#mainBody {
	padding: 0 0; 
	margin: 20px 0 20px 100px; 
	width: 1000px; 
	position:relative;
	overflow: hidden;
	padding: 0;
}

#leftcolumn {
	float:left;
	width: 660px;
	position: relative;
	overflow: hidden;	
}

#rightcolumn {
	float:right;
	width: 300px;
	padding: 10px 0 10px 10px;
	overflow: hidden;	
}

#footer {
	background-color: #787878;
	height: 130px;
	color: #fff;
	font-size: 1.0em;
	position: relative;
	display: block;	
	padding: 10px 10px 0 10px;
	
	border-color: #fff;
    border-style: solid;
    border-width: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#footer p {
	color: #fff;
	font-size: 0.9em;
	margin: 5px 0; 	
}

#footer a {
	color: #0CF;
}

#footer a:link, #footer a:active, #footer a:visted {
	color: #09F;
}

#footer a:hover {
	color: #F60;
}


#abn {
	float: left;
	left: 100px;
	top: 10px;
	position: relative;
	width: 200px;
	height: auto;
	padding: 0 30px 0 0;
	border-right: 2px solid #fff;	
	overflow:hidden;
}

#contact {
	float: left;
	width: 280px;
	left: 200px;
	top: 10px;
	height: auto;	position: relative;	
	padding: 0 30px 0 0;	
	border-right: 2px solid #fff;	
	overflow:hidden;
}

#links {
	float: left;
	left: 280px;
	top: 10px;
	position: relative;
	width: 260px;
	height: auto;	
	padding: 0 30px 0 0;
	overflow:hidden;
	
}

#links img {
	margin: 0;
	padding: 0;
}

#links img.youtube{
	border-color: #fff;
    border-style: solid;
    border-width: 0;
    border-radius: 10px;	
}


h1 {
	font-size: 1.8em; 
	font-weight: normal; 
	margin: 0 0 ; 
	color: #0090da; 
}

h2 {
	font-size: 1.6em;
    color: #F60;
	font-weight: normal; 
		
}

h3 {
	font-size: 1.0em;
	color: #000; 
	font-weight: normal; 
}

p {
	font-size: .9em;
	color: #666;
	line-height: 1.6em;
}

.hidentext{
	display: none;
	font-size: 2em;
}

.hide{
	display: none;
	font-size: 2em;
}


.infobox {
	clear: both;	
	width: 300px;
	height: auto;
	padding-top: 10px;
	margin-bottom: 20px;
	display: block;
	overflow: hidden;
	
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0 solid #000000;
		
	background: rgba(232,232,232,1);
	background: -moz-linear-gradient(-45deg, rgba(232,232,232,1) 0%, rgba(240,240,240,1) 47%, rgba(250,250,250,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(232,232,232,1)), color-stop(47%, rgba(240,240,240,1)), color-stop(100%, rgba(250,250,250,1)));
	background: -webkit-linear-gradient(-45deg, rgba(232,232,232,1) 0%, rgba(240,240,240,1) 47%, rgba(250,250,250,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(232,232,232,1) 0%, rgba(240,240,240,1) 47%, rgba(250,250,250,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(232,232,232,1) 0%, rgba(240,240,240,1) 47%, rgba(250,250,250,1) 100%);
	background: linear-gradient(135deg, rgba(232,232,232,1) 0%, rgba(240,240,240,1) 47%, rgba(250,250,250,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#fafafa', GradientType=1 );
}

.infobox img{
	border: 0px solid #000000;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;	
	-moz-border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	
}

.infobox h3 {
	margin: 0 10px;
	color: #0091db;
	font-size: 1.2em;
	font-weight: 500;
}

.infobox p {
	margin: 10px 10px;
	font-size: .9em;
	color: #666;
	line-height: 1.5em;
}

.infobox .readMore {
	color: #F63;
	float: right;
	right: 20px;
	margin: -10px 0 0 0;
	padding: 0 10px 0 0;
}

.infobox a:link, .infobox a:visited {
	color: #F63;
}


.infobox a:hover, #infobox a:active {
	color: #0090da;
}

.infobox ul {
    font-size: .9em;
    color: #666;
    line-height: 1.6em;
    list-style-type: none;
}

.infobox iframe{
	border: 0px solid #000000;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;	
	-moz-border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	
}

ul.seqwrcBullets li {
	margin-top: ;1.2em;
	list-style-image:url(/images/bullet.jpg);
	font-size: 1.0em;
}

ul.seqwrcBullets a:link,  ul.seqwrcBullets a:active, ul.seqwrcBullets a:visited{
	font-size: .9em;
	color: #39F;
}

ul.seqwrcBullets a:hover {
	font-size: .9em;
	color: #F60;
}

ul.inPageMenu li {
	margin-top: 1.2em;
	list-style-image:url(/images/chevron2.jpg);
	font-weight:  bold;
}

ul.inPageMenu a {
	font-weight: bold;
}

ul.inPageMenu a:link,  ul.inPageMenu a:active, ul.inPageMenu a:visited{
	font-size: .9em;
	color: #39F;
	font-weight: bold;

}	
ul.inPageMenu a:hover {
	font-size: .9em;
	color: #F60;
	font-weight: bold;
}


ul.productLogos { 
	margin: 0;
	list-style-type: none;
	margin-bottom: 20px;
}

ul.productLogos li {
	display: inline;
		
}

ul.productLogos a:link, ul.productLogos a:active {
	border: none;
		
}

.greyBox {
	background-color:#eaeaea;
    border: 1px solid eaeaea;
    border-radius: 10px;
	padding: 2px 20px ;
	
}

p.address {
	font-weight: normal;
	color: #fff;
	line-height: 2.0em;
}

#mainBody p.quote {
	font-size: 1.2em;
	font-style:italic;
	text-align:center;
}

#mainBody ul.documents {
	list-style:none;
}

#mainBody ul.documents li{
	margin-right: 20px;
	margin-left: 20px;
	display:block;
	width: 280px;
	float: left;
}

#mainBody ul.documents img{
	border: 1px solid #666;
	margin-top: 10px;
}

.hiddentext2{
	display: none;
}

.hide2{
	display: none;
	font-size:16px;
}

.clearboth {
	clear: both;
}

/*----- Accordion -----*/
.accordion, .accordion * {
    -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
    box-sizing:border-box;
	
}
 
.accordion {
    overflow:hidden;
    box-shadow:0px 1px 3px rgba(0,0,0,0.25);
    border-radius:5px;
    background:#f7f7f7;
	width: 100%;
	position: relative;
}
 
/*----- Section Titles -----*/
.accordion-section-title {
    width:100%;
    padding:15px;
    display:inline-block;
    border-bottom:1px solid #1a1a1a;
    background:#333;
/*    transition:all linear 0.15s;*/
    /* Type */
    font-size:1.2em;
    text-shadow:0px 1px 0px #1a1a1a;
    color:#fff;
	
}
 
.accordion-section-title.active, .accordion-section-title:hover {
    background:#4c4c4c;
    /* Type */
    text-decoration:none;
	
}
 
.accordion-section:last-child .accordion-section-title {
    border-bottom:none;
}
 
/*----- Section Content -----*/
.accordion-section-content {
    padding:15px;
    display:none;
 	position: relative;
}





/*
     FILE ARCHIVED ON 01:01:40 Feb 27, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:11:00 Mar 03, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/